if ([System.Environment]::OSVersion.Version.Major -ne "5" )
{
  Write-Host "Not MS-Windows XP"
  Exit
}

Write-Host "Ms-Windows XP - Delete"

$uninstall64 = gci "HKCU:\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall" | foreach { gp $_.PSPath } | ? { $_ -match "SATF TM-T900FA" } | select UninstallString

if ($uninstall64) {
$uninstall64 = $uninstall64.UninstallString
$uninstall64 = $uninstall64.Trim()

$wshell = New-Object -ComObject wscript.shell;

$wshell.SendKeys('+{TAB}')
$wshell.Sendkeys('+{TAB}')
$wshell.sendkeys('{DOWN}')
$wshell.sendkeys('{TAB}')
$wshell.sendkeys('~')
}
